Jump to content

Recommended Posts

Posted (edited)
15 minutes ago, jaderunner said:

Yes, all present and correct. Now I think of it though, last month I couldn't get iTunes to connect to the UK Apple store. After much Googling I found that enabling TLS 1.2 on Windows XP had fixed the problem for some people. I used the exe and registry file on this page:

https://www.smartftp.com/sk-sk/support/kb/2754

and the problem was fixed. However, I don't know what TLS is or what other effects enabling it might have had. I made a disk image before doing anything but there seemed to be no problems.

Mypal 68 has its own TLS (1.2 and 1.3) protocol and the associated ciphers. A TLS 1.2 proxy isn't needed for Mypal 68. Please, provide information about your hardware! Furthermore, open the setting page of Mypal 68, disable hardware acceleration, clear cache, delete all cookies, and restart the browser. Do you use Mypal 68 in single-process or multiprocess mode?

Edited by AstroSkipper
Update of content
  • Like 1
Link to comment
Share on other sites


I apologize if my issue/question has already been addressed elsewhere. I spent a few hours searching but failed to find anything.

In the 29.x.x versions  of MyPal I am able to install all my add-ons without issues. However, in the 68.x.x versions every single one fails with a "This add-on could not be installed because it appears to be corrupt" error message.

Has anyone else encounter the same issue, and is there a resolution?

 

A separate question: The 29.x.x versions look a lot like NewMoon/PaleMoon/SeaMonkey - which I like. The 68.x.x versions look a lot like Chrome - which I do not like.

Of course function comes before form - but why was this change made, and is there a way to make it look like former?

Again - sorry if these things have been addressed and I suck at finding them.

Link to comment
Share on other sites

5 hours ago, JayMan said:

I apologize if my issue/question has already been addressed elsewhere. I spent a few hours searching but failed to find anything.

In the 29.x.x versions  of MyPal I am able to install all my add-ons without issues. However, in the 68.x.x versions every single one fails with a "This add-on could not be installed because it appears to be corrupt" error message.

Has anyone else encounter the same issue, and is there a resolution?

 

A separate question: The 29.x.x versions look a lot like NewMoon/PaleMoon/SeaMonkey - which I like. The 68.x.x versions look a lot like Chrome - which I do not like.

Of course function comes before form - but why was this change made, and is there a way to make it look like former?

Again - sorry if these things have been addressed and I suck at finding them.

Here you can find information about extensions in Mypal 68: 

In a nutshell, in Mypal 68, you can install web extensions only. Old, legacy extensions don't work anymore.

Cheers, AstroSkipper surmene.gif

  • Like 1
Link to comment
Share on other sites

  • 4 weeks later...

For me, Youtube crashes (desktop version). Sometimes I was able to get Youtube Music work, but mostly it crashes too. I also get crashes when I try to use "dynamic" mode in Dark Reader. YT mobile version works fine. OS: Windows XP Service Pack 3 (unmodified)

Link to comment
Share on other sites

18 hours ago, theelf said:

This website works OK here

So, perhaps that the issue comes from the configuration or from one of the installed extensions.

In the next weeks, I will install again MyPal from the begining and will do some tests. :ph34r:

Regards

Edited by genieautravail
Link to comment
Share on other sites

21 hours ago, DragonSC7601 said:

For me, Youtube crashes (desktop version). Sometimes I was able to get Youtube Music work, but mostly it crashes too. I also get crashes when I try to use "dynamic" mode in Dark Reader. YT mobile version works fine. OS: Windows XP Service Pack 3 (unmodified)

Youtube still is not great though.

Link to comment
Share on other sites

Tried this browser today for the first time. Amazing!

Some observations:

1. First and foremost: GitHub managed to crash my PC...

    Any solution for that?

 

2. The (incompatible) Bypass Paywalls Clean extension (https://addons.mozilla.org/en-US/firefox/addon/bypass-paywalls-clean/)

    didn't work.

    But instead I added their list to uBlock Origin and their userscript to Violentmonkey.

    https://gitlab.com/magnolia1234/bypass-paywalls-clean-filters

 

3. I managed to get the "Open With" extension to work, which needs Python installed for a little helper application.

    I have Python 3.7 (needed to compile yt-dlp) for XP made by @cmalex.

 

4. DoH doesn't seem to work?

 

 

Edited by nicolaasjan
Link to comment
Share on other sites

3 hours ago, nicolaasjan said:

But instead I added their list and userscript to uBlock Origin.

    (userscript manager Violentmonkey works well)

Nice catch. Thanks for the release :P

  • Like 2
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.


×
×
  • Create New...